#ifdef INFO32FIX_EXPORTS
#define INFO32FIX_API __declspec(dllexport)
#else
#define INFO32FIX_API __declspec(dllimport)
#endif

#define INFO32FIX_MAX_DEVICES 1000


extern "C"
{

HWND INFO32FIX_API infoHwnd( int device );
void INFO32FIX_API setInfoHwnd( int device, HWND hWnd );

}